Subject: Ticket Assigned - Ref order 7675332587
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 09:01:15 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ref order 7675332587 In regard to the above order number, I have received my order today and I
have received 2 items in sizes that I did not choose (items picture
attached).

I called the customer support number and they said that an email must be
sent for such goods received in sizes which I did not choose to be returned
because centrepoint does not offer an exchange for online ordered goods but
only refund.

Thank you and waiting for your reply at the earliest.

Regards

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/633825